# Generated by Django 3.0.6 on 2020-05-23 00:43

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("calendar_utils", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="calendar",
            name="url",
            field=models.URLField(),
        ),
    ]
